@import url(https://fonts.googleapis.com/css?family=Nunito|Nunito+Sans);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/*
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    primary: #ec251b;
    secondary: #5d6268;
    light: #eee;
    dark: #343a40;
    success: #28a745;
    info: #bdcdd1;
    warning: #ffc107;
    danger: #dc3545;
*/

/*
##################################################################
    SITE
##################################################################
*/

html {
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #6a6a6a;
}

.nav-secondary{
    color: #ec251b; 
}

.nav-secondary:hover {
    background-color: #1fb5d2;
    color: #fff;
}

.nav-secondary.active {
    background-color: #ec251b;
    color: #fff;
}

.nav-link-secondary {
    color: #333;
}

/*site blocked*/

/*
html {
    background-color: #343a40;
}

body {
    max-width: 1200px;
    background-color: #fff;
    margin: 0 auto;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}
*/

/*header images*/

/*
header {
    background-position: center center;
    background-size: cover;    
}

nav {
    background-image: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

nav.bg-light,
.home-header.bg-primary,
.page-title.bg-primary.page-title-myaccount,
.page-title.bg-primary.page-title-membership,
.page-title.bg-primary.page-title-getinvolved,
.page-title.bg-primary.page-title-directories,
.page-title.bg-primary.page-title-events,
.page-title.bg-primary.page-title-shop,
.page-title.bg-primary.page-title-security {
    background-color: transparent !important;
}

nav .navbar-nav .nav-link {
    color: rgba(255,255,255,.5) !important;   
}

nav .navbar-nav .active>.nav-link {
    color: #fff !important;   
}

.navbar-toggler-icon {
  background-image: url("data:image/svg xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important; 
}

.header-home {
    background-image: url('assets/images/home-splash.jpg');
}

.header-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.header-membership {
    background-image: url('assets/images/membership.jpg');
}

.header-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.header-directories {
    background-image: url('assets/images/directories.jpg');
}

.header-events {
    background-image: url('assets/images/events.jpg');
}

.header-shop {
    background-image: url('assets/images/shop.jpg');
}

.header-security {
    background-image: url('assets/images/security.jpg');
}
*/

/*page title images*/

.home-header {
    background-image: url('assets/images/home-splash.jpg');
}

.page-title-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.page-title-membership {
    background-image: url('assets/images/membership.jpg');
}

.page-title-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.page-title-directories {
    background-image: url('assets/images/directories.jpg');
}

.page-title-events {
    background-image: url('assets/images/events.jpg');
}

.page-title-shop {
    background-image: url('assets/images/shop.jpg');
}

.page-title-security {
    background-image: url('assets/images/security.jpg');
}
.page-title {
    min-height: 15vh;
}
/*panes or zones*/

.home-pane-fullwidthbottom,
.pane-fullwidth-myaccount-myprofile,
.pane-fullwidth-myaccount-mycompany,
.pane-contentpane-myaccount-mycompany-relatedcontacts,
.pane-fullwidth-directories-boardofdirectors {
    background-color: #eee;
}

/*icons*/
.icon-Demographics:before {
    content: "\f2c2";
}
.icon-CommunicationPreferences:before {
    content: "\f674";
}
.icon-IdentifyMySchool:before{
    content: "\f002";
}
.icon-MySchoolInformation:before {
    content: "\f549";
}
.icon-MySchoolContacts:before {
    content: "\f0c0";
}
.icon-MySpeakerProfile:before {
    content: "\f508";
}
.icon-ProfessionalMembership:before{ content: "\f508"; }
.icon-SchoolMembership:before{ content: "\f549"; }
.icon-StudentMembership:before{ content: "\f501"; }
/*
.icon-myprofile:before { content: "\f007"; }
*/

/*
##################################################################
    BOOTSTRAP
##################################################################
*/

/*layout*/

.container{
	margin-top:1em;
}

/*text*/

h2{
	font-weight:bold;
}

a, a:active, a:visited{ 
  color:#ec251b;
}

a:hover{
	text-decoration:none;
	color:#1fb5d2;
}

.text-primary a:hover{
	color:#1fb5d2;
}

.text-primary{
	color:#333 !important;
}

.text-secondary{
	color:#5d6268 !important;
}
h1, h2, h3 {
    font-family: 'Bebas Neue', cursive;
    color: #6a6a6a;
}
h3 {
    font-size: 220%;
}
h2 {
    font-size: 320%;
}
h1 {
font-size: 430%;
}
/*buttons*/

.btn {
    border-radius: 2rem;
    padding: 0.7rem 0.9rem;
    font-weight: 500;
}

.btn-sm {
    border-radius: 1.7rem;
    padding: 0.5rem 0.6rem;
}

.btn-block{
 	border-radius: 0.25rem;
 	height:5rem;
}

.btn-primary{
	background: #ec251b;
	border-color:#ec251b;
}

.btn-primary:hover{
  	background: #1fb5d2;
  	color: #fff;
  	border-color:#1fb5d2;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active{
	background-color:#ec251b;
  	border-color: #ec251b;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #ec251b;
    border-color: #ec251b;
}

a:visited.btn-primary{
  	color: #fff;
}

a:visited.btn-primary:hover{
  	color: #fff;
}

.btn-secondary{
  	background: #f69512;
  	border-color:#f69512;
}

.btn-secondary:hover{
  	background: #fff;
  	color: #f69512;
  	border-color:#f69512;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active{
  	background: #f69512;
  	border-color:#f69512;
}
.btn-secondary.focus, .btn-secondary:focus {
    background: #f69512;
    border-color:#f69512;
}
.btn-primary.focus, .btn-primary:focus {
    background: #ec251b;
	border-color:#ec251b;
}
a:visited.btn-secondary{
  	color: #fff;
}

a:visited.btn-secondary:hover{
  	color: #f69512;
}

.btn-link{
 	color:#ec251b;
}

.btn-link:hover{
  	color:#5d6268;
  	text-decoration:none;
}

.btn-light{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

.btn-light:hover{
  	background: #343a40;
  	color: #eee;
  	border-color:#eee;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

.btn-outline-primary{
  	color: #ec251b;
  	border-color: #ec251b;
}

.btn-outline-primary:hover{
    background-color:#ec251b;
  	border-color:#ec251b;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active{
  	color: #ec251b;
  	border-color: #ec251b;
    background-color: transparent;
}

a:visited.btn-outline-primary{
  	color: #ec251b;
}

a:visited.btn-outline-primary:hover{
  	color: #fff;
}

.btn-outline-secondary{
  	color: #5d6268;
  	border-color:#5d6268;
}

.btn-outline-secondary:hover{
    background-color:#5d6268;
  	border-color:#5d6268;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active{
  	color: #5d6268;
  	border-color:#5d6268;
    background-color: transparent;
}

a:visited.btn-outline-secondary{
  	color: #5d6268;
}

a:visited.btn-outline-secondary:hover{
  	color: #fff;
}

.btn-dark{
  	background: #343a40;
  	color: #eee;
  	border-color:#343a40;
}

.btn-dark:hover{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

/*nav*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #1fb5d2;
    background-color: #fff ;
}

.nav-pills .nav-link {
    border-radius: 0rem;   
}

.nav-link{
 	color:#ec251b!important;
}

.nav-link.active:hover{
 	color:#1fb5d2;
}

.nav-item.active .nav-link {
 	color:#1fb5d2!important;
}

.nav-item {
 	color:#ec251b;
    margin: 0.75rem;
    text-transform: uppercase;
}
.nav-item .nav-link:hover{
    color: #1fb5d2!important;
}
/*dropdowns*/

.dropdown-item.active, .dropdown-item:active {
	background-color:#ec251b;
}

/*pagination*/

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a, .pagination > li > span, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border: 1px  solid #ec251b;
    color: #ec251b;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ec251b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ec251b;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 1.2rem;
    border-bottom-left-radius: 1.2rem;
}

.page-item:last-child .page-link {
    margin-left: -1px;
    border-top-right-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
}

.page-item.active .page-link{
	background: #ec251b ;
	border: 1px  solid #ec251b ;
}

.page-item.disabled .page-link{
	background: #fff ;
	border: 1px  solid #ec251b ;
	color: #eee;
}

.page-link:hover{
	background: #ec251b ;
	border: 1px  solid #ec251b ;
	color: #fff; 
}

.page-item:last-child:hover .page-link:hover {
    background: #ec251b ;
	border: 1px  solid #ec251b ;
	color: #fff;
}

.page-item:first-child:hover .page-link:hover {
    background: #ec251b ;
	border: 1px  solid #ec251b ;
	color: #fff;
}

/*tables*/

.table-primary, .table-primary > td, .table-primary > th {
    background-color: #ec251b;
    color: #fff
}

.table-secondary, .table-secondary > td, .table-secondary > th {
    background-color: #eee;
}

/*lists*/ 

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

/*alerts*/

.alert-primary{
    background-color: #ec251b;
    opacity:0.6;
    border-color: #ec251b;
    color: #000;
}

.alert-info {
    color: #333;
    background-color: #bdcdd1;
    border-color: #bdcdd1;
}

.alert-primary a, .alert-info a {
    color: #343a40 ;
}

.alert-success {
    color: #fff;
    background-color: #ec251b;
    border-color: #ec251b;
}

.alert-success a {
    color: #fff ;
}

/*forms*/

.form-control {
    padding: 0.9rem 1rem;  
    height: calc(3.25rem + 2px); 
}

/*badges*/

.badge-primary{
 	background:#ec251b;
}

.badge-secondary{
 	background:#5d6268;
}

/*backgrounds & borders*/

.bg-primary{
	background-color:#ec251b !important;
}

.bg-secondary{
 	background-color: #5d6268 !important;
}

.bg-light{
 	background-color: #eee !important;
}

.bg-dark{
 	background-color: #343a40 !important;
}

.border-primary{
    border-color:#ec251b !important;
}

.border-dark{
    border-color:#343a40 !important;
}

/*cards*/

.card-footer {
    background-color: #fff;
}

.card-body {
    padding: 1.25rem, 1.25rem, 1.25rem, 0.25rem !important;
}


@media (max-width: 992px) {
	.nav-pills .nav-link {
    	display: none;
	}

	.navbar-toggler {
	    border:none;	
	}
	
	.navbar {
	    padding-left:2rem;
	}
}
.mx-admintoolbar-wrapper.dropdown {
    color: #ec251b;
}
.mx-admintoolbar-wrapper.dropdown:hover {
    color: #1fb5d2;
}
/*Forms*/
span.racToken {
    background-image: unset!important;
    background-color: unset!important;
    border: none!important;
    margin-top: 2px!important;
}
a.racRemoveTokenLink {
    display: none;
}
.racTokenList.racDisabled {
    background-color: #e9ecef!important;
    cursor: not-allowed;
}
.RadAutoCompleteBox_Default .racDisabled .racToken {
    color: #495057!important;
}
.mx-panelbar ul.rpRootGroup li.rpItem a.rpLink {
    background-color: #1fb5d2!important;
    font-weight: 500!important;
}
span.rpOut {
    color: #FFF;
}
.rpExpanded .rpExpandHandle:after {
    content: "-"!important;
    }
a.rpLink.rpExpandable .rpExpandHandle:after {
    content: '+';
    font-size: 18px;
    }
.RadPanelBar_Default .rpExpandable span.rpExpandHandle, .RadPanelBar_Default .rpExpanded span.rpExpandHandle {
    background-image: unset!important;
    }
.RadPanelBar_Default .rpExpandable span.rpExpandHandle, .RadPanelBar_Default .rpExpanded span.rpExpandHandle {
    margin: 0 0 0 0;
}
/*Header*/
.top-nav {
    background-color: #1fb5d2;
}
.top-nav a {
    font-weight: 600;
    font-size: 90%;
}
.site-logo.header-img img {
    height: 88px;
    width: auto;
}
/*Store*/
.card.product-card {
    border: none;
}
.card.product-card {
  position: relative;
  width: 50%;
}

.hover-card {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.hidden-area {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.card.product-card:hover .hover-card {
  opacity: 0.2;
}

.card.product-card:hover .hidden-area {
  opacity: 1;
}
.card.product-card .mx-image-product {
    object-fit: unset!important;
    height: 225px!important;
}
.card-body.hidden-area h5 {
    font-weight: bold;
}
.whats-hot {
    margin-left: 1rem;
}
.whats-new {
    margin-right: 1rem;
}
.show-all {
    font-weight: 500;
    font-size: 1.2rem;
    border-radius: .8rem;
}
.whats-hot .input-group-append, .whats-new .input-group-append {
    margin-left: -3px;
}
.whats-hot .input-group>.input-group-append>.btn, .whats-new .input-group>.input-group-append>.btn {
    border-radius: 0;
    line-height: 1.7;
}
h5.card-title.modal-links {
    cursor: pointer;
    color: #ec251b;
}
h5.card-title.modal-links:hover {
    color: #1fb5d2;
}
/*Resource Center*/
.reset-btn {
    border-radius: .8rem;
    font-weight: 500;
    padding: 0.5rem 0.9rem;
}
.resource-img {
    object-position: center;
    object-fit: contain;
    width: 100%;
    max-height: 200px;
}
a.side-menu-link {
    display: block;
    border: 1px solid #fff;
    padding: 8px;
    color: #ffffff;
    font-weight: bold;
    background-color: #f6a019;
}
a.side-menu-link:hover {
    text-decoration: underline;
}
.side-btn {
    display: block;
    background-color: #1fb5d2;
    color: #fff;
    border-radius: .8rem;
    font-weight: bold;
    transition: .3s;
}
.side-btn:hover {
    color: #1fb5d2;
    background-color: #fff;
    border-color: #1fb5d2;
}
/*Misc*/
.mx-shoppingcartwithitems-panel .nav-item {
    margin-right: auto!important;
    margin-left: auto!important;
}
.dropdown-menu.amle-drop-down {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: 90%;
    padding: 0;
    background-color: #fff;
    width: 160%;
    min-width: 12rem;
}
.amle-drop-down a.dropdown-item {
    color: #16181b;
    padding: 15px 10px;
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    white-space: pre-wrap;
    text-transform: none;
    font-weight: 400;
    background: url("assets/images/mega_sub_bottom.png") no-repeat left bottom;
}
.amle-drop-down a.dropdown-item:hover {
    background-color: #f8f9fa;
}
.innerdrop-down .dropdown-menu.amle-drop-down {
    left: 159.5%;
    top: 0px;
    min-width: 10rem;
    width: 120%;
}
.innerdrop-down {
    position: relative;
    z-index: 10000;
    background-color: #fff;
}
@media (max-width: 991px) {
    .dropdown-menu.amle-drop-down {
        left: 0%;
        -webkit-transform: translateX(0%);
        width: 100%;
        border: none;
        border-top: 1px solid #ddd;
    }
    .amle-drop-down a.dropdown-item {
        background: #fff;
        border-bottom: 1px solid #ddd;
    }
}
/*.dropdown-menu.amle-drop-down:after {
    position: absolute;
    left: 50%;
    top: -8px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ec251b;
    margin-left: -20px;
}*/
.mx-image-product {
    object-fit: contain!important;
}
.mark-calendar {
    font-weight: bold;
    font-size: 105%;
}
.mark-calendar a {
    color: #6a6a6a;
}
.mark-calendar a:hover {
    text-decoration: underline;
}
.title-section i{
    cursor: pointer;
}
img.mx-image-contribution {
    max-width: 100%;
    margin-bottom: 1rem;
    max-height: 100px;
}
.mx-fundraising-contributionsform-wrapper .btn i.fas.fa-cart-arrow-down {
    display: none;
}
.mx-fundraising-contributionsform-wrapper .btn.btn-primary {
    border-radius: .8rem;
}
.donate-title {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 1rem;
    background-color: #f6a019;
    color: #fff;
    padding: 10px;
    border-radius: 0.8rem;

}
.donate-title i {
    cursor: pointer;
}
span.form-check.mx--checkbox.d-block {
    display: inline-block!important;
    padding-right: 0.25rem;
}
.form-check {
    margin-bottom: .75rem;
}
.form-check-input {
    margin-top: 0;
}
div#gdpr {
    background-color: #1fb5d2;
    border-color: #1fb5d2;
    color: #fff;
    font-weight: 500;
}
div#gdpr a {
    color: #fff;
    text-decoration: underline;
}
div#gdpr .btn {
    color: #fff;
    border-color: #fff;
    border-width: 2px;
}
div#gdpr .btn:hover {
    color: #1fb5d2;
    background-color: #fff;
}
.mx-meetingregistration-header-wrapper .text-primary {
    color: #6a6a6a !important;
}
.nav-link {
    cursor: pointer;
}
.bio-link {
    color: #ec251b;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}
.bio-link:hover {
    color: #1fb5d2;
}
.event-prices-link {
    cursor: pointer;
    color: #ec251b;
    font-weight: 500;
}
.event-prices-link:hover {
    color: #1fb5d2;
}
.price-container .card-header {
    background-color: #1fb5d2;
}
.price-container .card-header h4 {
    color: #FFF;
}